@charset "utf-8";
/* CSS Document */


     @media only screen and (min-width: 1024px) { 
         .event-details-window-one {
             margin-bottom: 1rem;
         }
         .event-details-window-two {
              margin-bottom:1rem; 
         }
         .main-event-window-lg {
         display: flex;  
         }
        .event-details {
         width: 360px;
         display: block;
         }
         .lg-main-content {
         width: 790px;
         display: block;
         margin-left: 1rem;
    }
        }
    } 
        @media only screen and (min-width: 760px) and (max-width: 1023px) { 
         .event-details {
             display: flex;
             flex-wrap: wrap;
         }
         .event-details-window-one {
            margin-right: 2rem;
         }
         .event-details-window-one, .event-details-window-two {
            margin-bottom: 1rem;
         }
     } 
     
     @media only screen and (max-width: 760px) { 
        .event-details-window-one, .event-details-window-two {
         margin-bottom: 1rem;
         margin-right: 0px;
         width: 380px;
         
        }
        .event-button {
        margin: 0px 0px 54px 0px;
        }
     } 
     .event-button {
        margin: 0px 200px 54px 0px;
    }
     a.viewpoint-link-style { 
         background-color: #0f61fd; 
         color: #fff; 
         font-size: 16px; 
         line-height: 20px; 
         font-weight: 500; 
         height: 48px; 
         padding: 16px 16px; 
         text-align: center; 
         font-family: objektiv-mk2, sans-serif; 
         text-decoration: none !important; 
         margin-top: 10px;
         margin-right: 10px !important;
         min-width: 180px;
     } 
     a.hover-state:hover { 
         background-color: #0353E9; 
     } 
     a.viewpoint-tetriary { 
         background-color: #ffffff; 
		 border: 2px solid #0f61fd;
         color: #0f61fd; 
         font-size: 16px; 
         line-height: 20px; 
         font-weight: 500; 
         height: 48px; 
         padding: 14px 16px 16px 16px; 
         text-align: center; 
         font-family: objektiv-mk2, sans-serif; 
         text-decoration: none !important; 
         margin-top: 10px;
         margin-right: 10px !important;
         min-width: 180px;
     } 
     a.hover-state-tertiary:hover { 
         background-color: #0f61fd; 
		 color: white;
     } 
     .event-details-window-one, .event-details-window-two {
          background-color: #f5f5f5;
          width: 330px;
          padding: 10px 10px 6px 15px;
     }
     h5.event-window-header {
         margin-top: 10px !important;
     }
     p.event-top-para {
         margin-top: 0px;
     }
